Dear Shareholders:
Let me begin by expressing how proud I am to be the new CEO of Big Lots. I
joined the company in July 2005. During my first few weeks on the job, I spent a
great deal of time learning and listening  not unusual activities for a new CEO.
I also talked with hundreds of associates, company leaders, and customers during
planning sessions and store visits.
Whats been clear to me from the beginning is that we have talented people and a
strong niche in the retail marketplace. At the same time, we also have an incredible
opportunity to transform Big Lots from a good company to a truly great one.
We deliberately set out looking at our business in new ways, challenging our
assumptions about how we operate and what our customers expect. As I often
remind our associates, retail constantly changes, and thats the fun part about
this business. We always have to challenge ourselves to make changes in order to
improve our results and drive shareholder value. And a new CEO  especially an optimistic one  can embrace
change with an open mind.
WIN
In August we launched a new strategy called WIN, or Whats Important Now. WIN involves tactical plans to
improve the financial performance of the business in the short and long term. Throughout 2005, development
of the WIN strategy focused the leaders of the business on three key areas: operating expenses, real estate,
and merchandising.
The strategy involves three steps: Discovery, Testing, and Execution. We went through Discovery during my first six
months. As a result of what we learned, we began doing some things differently. The following provides an overview
of our actions involving our expense structure, real estate, and merchandising.
Operating expenses
Our overhead costs in relation to our sales were simply too high. It was critical for the future success of the business
that we quickly reduce our cost structure. We began taking action in October and have already identified annual
expense reductions of $30 to $35 million. Weve cut millions of dollars from our budget in corporate overhead
expenses. We reorganized our field operations structure, realigned positions to eliminate management redundancies,
and are reducing the number of tasks and related payroll we are spending in our stores.
Real estate
Like every retailer, we constantly review the performance of our stores. Historically, we have closed or relocated
approximately 30 to 40 stores per year. However, as part of our WIN strategy and in light of softening sales trends
in 2004 and early 2005, we decided to perform a detailed review of every store in our fleet. As a result of our
analysis, we accelerated the closing of an additional 85 closeout stores, bringing our total number of
closeout store closings to 131 for the year. This was a very proactive move to improve the long-term
fitness of our business without compromising our solid cash position. In addition to closing the
131 closeout stores, we made a decision to exit the stand-alone furniture business. While I
love the furniture business, I do not have the same affection for the stand-alone furniture
stores. We have a greater opportunity to improve sales in furniture departments
within our closeout stores while reducing the operating expenses and the inventory
committed to operating a stand-alone furniture business. In total, we closed 174
stores during 2005, which will improve our profitability in 2006 and beyond.
New store openings for the company have historically been very
opportunistic, spreading across all parts of the country. Starting with
2006, we will implement a more market-specific strategy, opening stores
selectively and tailoring the expense structure to match the market
potential. As a result, new store growth will be minimal as we focus on
our prime obsession: boosting sales and profits at existing stores.

Merchandising
One of the greatest challenges we have before us is to define and refine our merchandising strategy. I admit that
merchandising has been my passion for many years. I started out as a merchant, and I often accompany our buyers
on trips to market and at trade shows. Our business plan for 2006 begins with the same objective we start with
every year  providing our customers with incredible brand-name deals at prices nobody can beat. Simultaneously,
we will work hard to grow our profit margins by focusing on opportunities to improve our assortment, sales,
productivity, and marketing.
The process to refine our merchandising strategy began with extensive research. During our Discovery phase, we
studied current successes, received input from store managers and company leaders, and interviewed over 20,000
Big Lots customers.
We learned that Big Lots appeals to an extremely wide range of cost-conscious consumers. The majority of those
surveyed have household incomes between $25,000 and $75,000, are married, and have children. About a third
of them shop us at least once a month. But no matter their age, race, or income level, they all have one thing in
common: Theyre treasure hunters.
To our customers, Big Lots represents a unique opportunity to indulge their inner treasure hunter. It doesnt matter
if theyre looking for bottled water or a bedroom suite  its the thrill of finding brand-name merchandise thats
Stupid Cheap.
REINVENTING CLOSEOUTS
Were aggressively pursuing new ideas and business relationships that will help us deliver even more of the great deals
our customers know and love. Based on our research, weve launched the following key merchandising initiatives:
Buzz builders, basket builders, must-haves On average, our customers spend about $18 a trip. We have
challenged ourselves to develop strategies to capture a greater share of our existing customers wallet or weekly
spend. To achieve this goal, we are looking to build the value of the average basket through three specific
merchandise categories: buzz builders, basket builders, and must-haves. Buzz builders are the WOW items that
create excitement  the ones customers brag to their friends about (our famous-maker jeans at ridiculously
low prices are a good example). These are primarily closeouts and once-in-a-lifetime deals. Basket builders
are impulse items that increase the average sale, such as seasonal merchandise and snacks. And last,
must-haves are frequently purchased items we should always have in stock, such as pens, paper towels,
and tissues. The brand may vary, but well always offer a great deal.
Raise the ring This is another merchandising and pricing strategy aimed at increasing the value of
our average basket. Well study the value of low-ticket items to our selling mix. In some categories, well
experiment with larger package sizes that can generate a slightly higher average ticket.
Engineered closeouts and captive labels Closeouts will always be the biggest part of our business.
Often we acquire closeouts through package changes, canceled orders, discontinued items, or manufacturer
overruns. But many manufacturers have the ability to engineer closeouts just for Big Lots. Were
building relationships with major manufacturers to help us bring even more brand-name deals to
our customers. In January 2006, we held our first Big Lots Business Summit with over 100
executives from many of the nations leading companies to explore unique options we have
for working together.
Were also starting to carry captive label brands, such as our Rival dog food.
Rival was a brand-name dog food made many years ago, and we control the
rights to the name. The prospects for expanding our engineered closeout and
private label programs are very promising, and we hope to have more to
report on this front in the coming year.

A SELLING ORGANIZATION
In the past, our approach has been, If you buy it, they will come. Today
our priorities are different. Its not enough to focus solely on the buy-side
of closeouts. We are directing our energy on being a buying and selling
organization. Going forward, every great buy will have multiple selling
mechanisms  a mixture of in-store, online, and multimedia marketing that will
communicate great value instantaneously.
Brand Names. Closeout Prices. Thats our mantra. We will convey this message at every
sales touch-point. Our marketing activities will address print and broadcast advertising and,
most important, the in-store experience. Our research shows that the majority of our customers
come into Big Lots with no specific item in mind. Theyre shopping just for the treasure hunt. That
means how we market inside our stores, how we present, and how well we execute across all merchandise
categories will be critical to growing our business. Well experiment with signage, color, and clearer sight lines
to help customers navigate the store and locate our great bargains. In February 2006, we launched a laboratory store
to test a number of new marketing concepts and merchandise presentations. Our print circulars are undergoing a
makeover too, and well be tracking the distribution and effectiveness of our print advertising with a fresh eye. Also
look for new TV commercials.
FULL STEAM AHEAD
Our team enters 2006 with incredible momentum. Our accomplishments are a testimony to the efforts of our
44,000 associates who accepted the challenge to pick up the pace. Business is everything but usual, and we are not
afraid of change. In retail, its a necessity. We are literally changing the way closeouts are done. Were not waiting for
vendors to call us. Were making decisions about the merchandise we want to carry  how we want to buy it, price it,
market it, and distribute it efficiently. Every detail of our plan is designed to help us become a selling machine.
Testing of our strategies is already underway in a group of stores across the country and will continue through 2006.
Our testing phase gives all of us a chance to see strategy in action. Some of our ideas will be home runs. Others may
miss the mark, and frankly, thats a good thing. If you never make a mistake, that means youre not trying something
new, different, and exciting.
Exciting things are clearly happening  new directions, new marketing, and new horizons of opportunity that
make now the best time to be at Big Lots. The results of our testing in 2006 will lay the groundwork for refining our
strategies and executing our successes in 2007. We will focus on the elements that are easily adaptable to our existing
store prototypes and roll them out efficiently and cost-effectively.
WOW is the endgame. We like to call it the closeout moment. Its not always easy getting there. It takes exceptional
people with unrelenting determination and the drive to perform.
I believe in the Big Lots team. There will always be external forces that can impact our bottom line, from the national
economy to intense competition and even weather. But there is one force that is more powerful, and that force is us.
How we manage, how we work, how we look out for each other  these are the factors that will help separate a great
company from the rest of the pack.
Our niche as the nations most dominant broadline closeout retailer is one of our most important assets. We are not a
dollar store, and we are not a discount store. We are a company unlike any other, that goes where few other retailers
can follow. And we are committed to working together to make our company bigger, better, and stronger in returning
shareholder value.
Thank you for your support and confidence as we look forward to a great year.
Sincerely,
Steve Fishman
Chairman, CEO, and President